
/* ****************** 2칸 레이아웃  ****************** */

.layout_110678_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto;}
.layout_110678_ > div {}
.layout_110678_ > div:after {content:''; display:block; clear:both;}
.layout_110678_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_110678_ > div > .container_1 {width:50%;}
.layout_110678_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_110678_ > div > .container_1 { width:100%; }
	.layout_110678_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_110678_ {min-width:1240px;}
}

/* ****************** 이미지  ****************** */

.img_110680_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_110680_ * {box-sizing:border-box;}
.img_110680_ a {display:block; text-decoration:none;}
.img_110680_ img {max-width:100%; vertical-align:top;}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__110681_ ul {margin:0;padding:0 15px;list-style:none}
	.pm-board_list__110681_ li {font-size:13px;line-height:1.6em}
	.pm-board_list__110681_ li:first-child {border-top:1px solid #e2e5e7}
	.pm-board_list__110681_ a {display:block;color:#333;padding:11px 8px}
	.pm-board_list__110681_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__110681_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-board_list__110681_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_list__110681_ .comment {font-weight:normal;color:#888}
	.pm-board_list__110681_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__110682_ ul {margin:0;padding:0 15px;list-style:none}
	.pm-board_list__110682_ li {border-bottom:1px solid #e2e5e7;font-size:13px;line-height:1.6em}
	.pm-board_list__110682_ li:first-child {border-top:1px solid #e2e5e7}
	.pm-board_list__110682_ a {display:block;color:#333;padding:11px 8px}
	.pm-board_list__110682_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__110682_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-board_list__110682_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_list__110682_ .comment {font-weight:normal;color:#888}
	.pm-board_list__110682_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/* ****************** 공백  ****************** */

.empty_line_110684_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_110684_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_110684_:before {content:'공백 : 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media all and (max-width:767px){
	.empty_line_110684_ {height:20px}
}


/* ****************** 이미지  ****************** */

.img_110679_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_110679_ * {box-sizing:border-box;}
.img_110679_ a {display:block; text-decoration:none;}
.img_110679_ img {max-width:100%; vertical-align:top;}

/* ****************** 간단 전송폼  ****************** */

.myreg_form__59926__ {padding:15px;background:#fff; box-sizing: border-box;}
.myreg_form__59926__ ul {margin:0;padding:0}
.myreg_form__59926__ ul li {margin:12px 0 0;padding:0;list-style-type:none}
.myreg_form__59926__ ul li:first-child {margin-top:0}
.myreg_form__59926__ ul li dl {margin:0;padding:0}
.myreg_form__59926__ ul li dl dt {margin:0 0 10px;padding:0;font-size:13px;font-weight:bold;color:#000;line-height:1.3em}
.myreg_form__59926__ ul li dl dd {margin:0;padding:0;font-size:13px;color:#000;line-height:1.3em}
.myreg_form__59926__ ul li dl dd input[type=text],
.myreg_form__59926__ ul li dl dd input[type=number],
.myreg_form__59926__ ul li dl dd input[type=password] {box-sizing:border-box;height:28px;padding:0 8px;border:1px solid #e1e1e1;}
.myreg_form__59926__ ul li dl dd select {height:28px;border:1px solid #e1e1e1;}
.myreg_form__59926__ ul li dl dd textarea {box-sizing:border-box;padding:8px;border:1px solid #e1e1e1;}
.myreg_form__59926__ ul li dl dd .myreg_cmt {display:block;margin-top:5px;font-size:12px}
.myreg_form__59926__ .privacy_agree {margin-top:10px}
.myreg_form__59926__ .privacy_agree * {vertical-align:top}
.myreg_form__59926__ .privacy_agree label {display:inline-block;font-size:12px;color:#000;cursor:pointer}
.myreg_form__59926__ .privacy_agree input[type=checkbox] {margin:0 3px 0 0}
.myreg_form__59926__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:12px;font-weight:bold;color:#000;}
.myreg_form__59926__ .btn_submit {margin-top:10px;text-align:center}
.myreg_form__59926__ .btn_submit button {min-width:100%;height:40px;padding:0 20px;border:none; background:#989898;font-size:16px;font-weight:nomal;color:#fff}

@media (min-width:768px){
	.myreg_form__59926__ ul li {margin-top:8px}
	.myreg_form__59926__ ul li dl:after {content:'';display:block;clear:both}
	.myreg_form__59926__ ul li dl dt {float:left;width:80px;margin:0;line-height:28px}
	.myreg_form__59926__ ul li dl dd {overflow:hidden;font-size:14px;line-height:28px}
}

@media (min-width:1024px){
.myreg_form__59926__ {padding:0 15px;}
}
        
/* ****************** 맞춤형 레이아웃  ****************** */

  .work-box { position: relative; }
  .box-wrap .wrap-1 { margin-bottom: 15px; }
  .box-wrap .wrap-1, .wrap-2 { display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px; }
  .box-wrap .wrap-1 a { margin: 0; display: flex; align-items: center; justify-content: center; flex-direction: column;
    background: #f0f0f0; border-radius: 15px; box-shadow: 0 3px 5px rgba(0, 0, 0, .2); font-weight: 600;
    letter-spacing: -.05em; line-height: 1; width:100%; height: auto;  font-size: 16px; padding: 5px 0; 
  }
  .box-wrap .wrap-1 a:hover { color: #404b73; }
  .box-wrap .wrap-1 a p { font-size: 12px; letter-spacing: -.09em; line-height: 1.2; }
  .box-wrap .wrap-1 a .work-icon { width: 100px; height: 100px; display: block; margin: 0 auto 10px; }
  
  /* modal css */
  .work-box .modalbox-1 .modal-window {
    top: 50%; left: 50%; transform: translate(-50%, -50%);
    webkit-animation-name:animatetop; -webkit-animation-duration:0.4s; 
    animation-name:animatetop; animation-duration:0.4s;
  }
  @-webkit-keyframes animatetop{
    from{top:-50%; opacity:0}
    to{top:50%; opacity:1}
  }
  @keyframes animatetop{
    from{top:-50%; opacity:0}
    to{top:50%; opacity:1}
  }

  .work-box .modalbox-1 { 
    display: none; z-index: 99999; width: 100%; height: 100%; position: fixed; left: 0; top: 0; flex-direction: column;
    align-items: center; justify-content: center; background: rgba(0, 0, 0, 0.7); 
    box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37); border: 1px solid rgba(255, 255, 255, 0.18);
  }

  .work-box .modalbox-1 .modal-window {
    background: #fff; display: block; width: 95%;
    box-shadow: 0 8px 32px 0 rgba( 31, 38, 135, 0.37 ); 
    border-radius: 10px; height: auto; position: relative; overflow: hidden;
  }

  /* modal contents */
  .work-box .modalbox-1 .modal-window .right { text-align: center; padding: 20px 0; }
  .work-box .modalbox-1 .modal-window .right hr { width: 10%; border-color: black; margin: 0 auto 20px;}
  .work-box .modalbox-1 .modal-window .right .modal-top { display: block; color: #0a0a0a; font-weight: bold; font-family: 'Pretendard'; margin-bottom: 20px; font-size: .9rem; }
  .work-box .modalbox-1 .modal-window .right p { color: #263463; font-weight: bold; font-family: 'Pretendard'; font-size: 23px; margin-bottom: 10px; }
  .work-box .modalbox-1 .modal-window .right p br { display: none; }
  .work-box .modalbox-1 .modal-window .right .modal-text { color: #0a0a0a; font-family: 'Pretendard'; letter-spacing: -.03em; font-size: 1rem; }

  .wrap-1 .btn .normal { opacity: 1; display: block; margin-bottom: 20px; }
  .wrap-1 .btn .hover { opacity: 0; display: none;}
  .wrap-1 .btn:hover .normal { opacity: 0; display: none; }
  .wrap-1 .btn:hover .hover { opacity: 1; display: block;  margin-bottom: 20px;  }
  
  .wrap-1 .icon .normal { opacity: 1; display: block; margin-bottom: 20px; }
  .wrap-1 .icon .hover { opacity: 0; display: none; }
  .wrap-1 .icon:hover .normal { opacity: 0; display: none; }
  .wrap-1 .icon:hover .hover { opacity: 1; display: block;  margin-bottom: 20px;  }
  
  /* The Close Button */
  .work-box .modalbox-1 .modal-window .close {
    color: #263463; display: block; font-size: 40px; 
    font-weight: bold; position: absolute; right: 20px; top: 5px; cursor: pointer; 
    text-decoration: none;
  }
  .work-box .modalbox-1 .modal-window .close:hover,
  .work-box .modalbox-1 .modal-window .close:focus {
    color: black;
    cursor: pointer;
  }
  
  .work-box .modalbox-1 .modal-window img { width: 100%; height: 150px; object-fit: cover; }
    .work-box .modalbox-1 .modal-window .right .txt-m { display: block; line-height: 1.3; }
    .work-box .modalbox-1 .modal-window .right .txt-pc { display: none; }
  
    #modal8 .modal-window img  { object-position: top; }
  
  .box-wrap .wrap-1 > div { display: flex; flex-direction: column; align-items: center; justify-content: center; gap: 20px; }

  @media (min-width: 1024px) {
    .box-wrap .wrap-1 { display: flex; gap: 20px; flex-direction: column; justify-content: center; margin-bottom: 20px; }
    .box-wrap .wrap-1 > div { display: flex; flex-direction: row; align-items: center; justify-content: center; gap: 20px; }
    .box-wrap .wrap-1 a { width:200px; height: 40px; font-size: 23px; padding: 0; }
    .box-wrap .wrap-1 a p { font-size: 18px; font-weight: normal; }

    .work-box .modalbox-1  .modal-window {
      background: #fff; display: flex; align-items: start; justify-content: start; gap: 20px;
      box-shadow: 0 8px 32px 0 rgba( 31, 38, 135, 0.37 ); 
      border-radius: 10px; width: 1240px; height: auto; position: relative; overflow: hidden;
    }
    .work-box .modalbox-1 .modal-window img { width: 48%; height: 100%; object-fit: none; }
    .work-box .modalbox-1 .modal-window .right { padding: 50px 0 0; text-align: left; }
    .work-box .modalbox-1 .modal-window .right hr { margin: 0 0 25px 0; }
    .work-box .modalbox-1 .modal-window .right span { font-size: 18px; }
    .work-box .modalbox-1 .modal-window .right .modal-top { margin-bottom: 30px; font-size: 18px; }
    .work-box .modalbox-1 .modal-window .right p { font-size: 30px; margin-bottom: 25px; }
    .work-box .modalbox-1 .modal-window .right .modal-text { font-size: 20px; line-height: 35px; letter-spacing: -.09em; }
    #modal1 .right { padding: 30px 0 0; }
    #modal8 .right { padding: 35px 0 0; }
    
    .work-box .modalbox-1 .modal-window .close { font-size: 35px; }
    .work-box .modalbox-1 .modal-window .right .txt-m { display: none; }
    .work-box .modalbox-1 .modal-window .right .txt-pc { display: block; }
  }
  
